

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head><meta charset="utf-8" /><meta name="viewport" content="width=device-width" /><title>
	BELAMI PRIVACY POLICY
</title><link rel="icon" type="image/x-icon" href="https://www.belamionline.com/favicon.ico" /><link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic,700italic" rel="stylesheet" type="text/css" /><link href="Styles/Site.css?RST=1" rel="stylesheet" type="text/css" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
  	<script src="Scripts/slick.min.js" type="text/javascript"></script>
	<script src="Scripts/jquery.easing.1.3.js" type="text/javascript"></script>
    <script src="Scripts/jquery.watermarkinput.js"></script>
    <script src="jquery-checkradios/js/jquery.checkradios.js"></script>
    <script src="Scripts/jquery.validate.min.js"></script>
    <script src="Scripts/modernizr-custom.js"></script>
    <link rel="stylesheet" href="jquery-checkradios/css/jquery.checkradios.css" /><link rel="stylesheet" type="text/css" href="Styles/slick.css" />
</head>
<body>
    <form method="post" action="./privacy.aspx" id="mainform">
<div class="aspNetHidden">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKMTY1NDU2MTA1MmRks2bYo6ZxuU7mvlQLkN8qTrujxUQbtGkGCaHGaiD06Io=" />
</div>

<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="CD5FCD16" />
</div>

  <div id="TermsWrapper">
  <div id="TermsPopUp">
  <div id="TermsPopUpContent">
    <img src="https://freecdn.belamionline.com/Signup/Images/warninglogo.png" class="TermsLogo"/>
    <p class="DisclaimerMessage">Your agreement to all the terms and conditions is required for you to become a member of, or otherwise access or use the restricted members areas of belamionline.com. If you do not agree you will not be accepted as a member and you will not be authorized to use any of the content or other materials in the members portion of the web site.</p>
    						<div class="TermsConfirm">
							<ul><li><a href="#" id="IAgree">I AGREE</a></li></ul>
						</div>
                        <div class="clr"></div>
    <p class="Links">
    <a href="#" id="TermsBad">I do not agree and want to leave</a>
    <br /><br />
    <a href="terms.aspx" class="bigger" target="_blank">VIEW TERMS AND CONDITIONS</a>    
    </p>
    
  </div>
  </div>
</div>

    <div class="general">
    
        <div class="top_wrap">
            <div class="top">
                <a href="http://tour.belamionline.com" class="logo"><img src="https://freecdn.belamionline.com/Signup/Images/logo.png"/></a>
                <a href="http://tour.belamionline.com" class="logoMobile"><img src="https://freecdn.belamionline.com/Signup/Images/belami-logo.png"/></a>
                <a href="http://tour.belamionline.com" class="benefits"><img src="https://freecdn.belamionline.com/Signup/Images/awards-join-2019.png"/></a>
            </div>
        </div>
        
        <div class="content_wrap">
            
   <div class="content Terms">
<h2><b>Securing your digital identity.</b></h2>

<p>BAOL LLC, BelAmiOnline, Freshmen and our associated companies are committed to your digital security and privacy.</p>

<p><b>Secure communications channels</b>. We encrypt personal data provided to us via web forms using up to date standards in order to prevent others from intercepting this information in transit.</p>

<p><b>Account authentification</b>. We require a unique user name and email as method of identification, this is combined with a password to log into your accounts. </p>

<p><b>Security training. </b>Our employees attend annual trainings on security best practices and privacy issues. </p>

<p><b>Our approach to your security. </b>We protect our network by using many different layers of security.</p>

<ul>
  <li>We employ physical protection measures to ensure the safety of our employees and equipment.</li>

  <li>We utilize a combination of software and devices to protect our network from intruders.</li>

  <li>We ensure that all our business partners also comply to our standards</li>

  <li>If we detect suspicious activity on your account, access may be temporarily suspended and you will receive email to the registered email, asking you to verify the activity.</li>

  <li>When it is determined that your password may have been compromised, we will reset it and a new password generated by us and will be emailed to you. After first Log-im please change this password </li>

  <li>We individually watermark each video delivered or viewed by you in order to trace any file sharing activity.</li>
</ul>

<p><b></b></p>

<p><b>Protecting your data. </b>You are in control of your account security. It is essential that you maintain your account settings to protect your personal data. </p>

<p><b>Keeping your password safe. </b>Here are some helpful tips for keeping your password secure:</p>

<ul>
  <li>Never share your password with anyone</li>

  <li>Do not reuse passwords across accounts.</li>

  <li>If you use a computer you share with other people, log out of your account when you are done. There are many resources available to help you create a secure password, including this National Institute for Standards and Technology (NIST) article on '<a href="https://www.nist.gov/blogs/taking-measure/easy-ways-build-better-pw0rd">Easy ways to Build a Better P@$$w0rd</a>.'</li>
</ul>

<p>We recommend you change your password at least every six (6) months for each account. This can be done here: <a href="http://club.belamionline.com/clublogin/changepass.asp">http://club.belamionline.com/clublogin/changepass.asp</a></p>

<p><b>How we use information.</b></p>

<p>We believe in both minimizing the data we collect and limiting its use and purpose to only that (1) <i>for which we have been given permission</i>, (2) <i>as necessary to deliver the Services you purchase or interact with</i>, or (3) <i>as we might be required or permitted for legal compliance or other lawful purposes</i>. These uses include:</p>

<p><b>Delivering, improving, updating and enhancing the Services we provide to you.&#160; </b>We collect various information relating to your purchase, use and/or interactions with our Services. We utilize this information to:</p>

<ul>
  <li>Improve and optimize the operation and performance of our Services (again, including our websites and mobile applications)</li>

  <li>Diagnose problems with and identify any security risks, errors, or needed enhancements to the Services</li>

  <li>Detect and prevent fraud and abuse of our Services and systems</li>

  <li>Collecting statistics about use of the Services.</li>
</ul>

<p><b>Sharing with trusted third parties. </b>We may share your personal data with affiliated companies within our corporate family, and with trusted third party service providers as necessary for them to perform services on our behalf, such as:</p>

<ul>
  <li>Processing credit card payments</li>

  <li>Communicating with you, such way as by email or survey delivery</li>

  <li>Customer relationship management.</li>
</ul>

<p>We only share your personal data as necessary for any third party to provide the services as requested or as needed on our behalf. These third parties (and any subcontractors) are subject to strict data processing terms and conditions. They are prohibited from utilizing, sharing or retaining your personal data for any purpose other than as they have been specifically contracted for (or without your consent).</p>

<p>You may remove yourself from any mailing list at any time by using the link provided at the bottom of every email.</p>

<p><b>Communicating with you.</b>&#160; We will only ever communicate with you via the email address provided, or via our helpdesk application when you have initiated a help request.</p>

<p><b>Compliance with legal, regulatory and law enforcement requests</b>. We cooperate with government and law enforcement officials and private parties to enforce and comply with the law. We will disclose any information about you to government or law enforcement officials or private parties as we, in our sole discretion, believe necessary or appropriate to respond to claims and legal process (such as subpoena requests), to protect our property and rights or the property and rights of a third party, to protect the safety of the public or any person, or to prevent or stop activity we consider to be illegal or unethical.</p>

<p><b>Website analytics</b>.&#160; We use service partners such as Google Analytics to collect information about how you interact with our website or mobile applications, including what pages you visit, what site you visited prior to visiting our website, how much time you spend on each page, what operating system and web browser you use and network and IP information. We use the information provided by these tools to improve our Services. These tools place persistent cookies in your browser to identify you as a unique user the next time you visit our website. Each cookie cannot be used by anyone other than the service provider (ex: Google for Google Analytics). The information collected from the cookie may be transmitted to and stored by these service partners on servers in a country other than the country in which you reside. Though information collected does not include personal data such as name, address, billing information, etc., the information collected is used and shared by these service providers in accordance with their individual privacy policies. By using the controls of your web browser you may remove these cookies at any time.</p>

<p><b>Reviewing what we store about you.</b>&#160; For your privacy, there is no display of any personal information on our web pages.&#160; To request a copy of what we store, email to <a>privacy@belamionline.com</a>.&#160; To review what information is stored by our billing partners, please visit the appropriate site as stated in your join email.</p>

<p>We follow generally accepted standards to store and protect the personal data we collect, both during transmission and once received and stored, including utilization of encryption where appropriate.</p>

<p>We retain personal data only for as long as necessary to provide the Services you have requested and thereafter for a variety of legitimate legal or business purposes. These might include retention periods:</p>

<ul>
  <li>mandated by law, contract or similar obligations applicable to our business operations;</li>

  <li>for preserving, resolving, defending or enforcing our legal/contractual rights; or</li>

  <li>needed to maintain adequate and accurate business and financial records.</li>
</ul>

<p>If you have any questions, concerns or complaints about our Privacy Policy, our practices or our Services, you may contact our Office of the DPO by email at <a>privacy@belamionline.com</a></p>

<p><b>Age restrictions.</b></p>

<p>Our Services are available for purchase only for those over the age of 18.&#160; Our Services are not targeted to, intended to be consumed by or designed to entice individuals under the age of 18. If you know of or have reason to believe anyone under the age of 18 has provided us with any personal data, please contact us.</p>
    </div>
           
        </div>
        <div class="bottom_separator"></div>
        <div class="bottom_main">
         <div class="bottom_wrap">        
          <div class="bottom_content BottomMenu">      
                <div class="bottom_column1">
                 <a href="http://club.belamionline.com/entrance/" style="color:#bf151e;">LOG IN!</a><br />
                 <a href="http://helpdesk.belamionline.com/" target="_blank">SUPPORT</a><br />
                 <a href="http://club.belamionline.com/clublogin/recurcancel.asp">CANCEL YOUR ACCOUNT</a><br />
                 <a href="https://www.belamionline.com/signup/terms.aspx" target="_blank">TERMS AND CONDITIONS</a>
                </div>
                <div class="bottom_column2">
                 <a href="http://www.freshmen.net">FRESHMEN.NET</a><br />
                 <a href="http://www.belamicash.com/" target="_blank">WEBMASTERS</a><br />         
                 <a href="http://www.belamimodelsearch.com/" target="_blank">BECOME A MODEL</a><br />
                  <a href="http://www.buybelami.com" target="_blank" style="color:#bf151e;">DVD STORE</a>
                </div>                                
                <div class="bottom_column3">                
                 <img src="https://freecdn.belamionline.com/Signup/Images/MainPage/ikony-paticka.jpg" class="bottom_icons" />
                 <div class="BottomSmallText">Web site design and content © George Duroy. All photographs © 1993-2019 George Duroy.
All rights reserved. Bel Ami® is a registered trademark of George Duroy.<br /><a href="http://www.belamionline.com/2257info.html" target="_blank" style="color:#bf151e;">18 U.S.C 2257 Record-Keeping Requirements Compliance Statement</a> | <a href="https://club.belamionline.com/signup/privacy.aspx" target="_blank" style="color:#bf151e;">Privacy Policy</a>
</div>
<div style="float:right; margin-top:5px;"><span id="LabelGenerated" style="color:White;font-size:XX-Small;">- -</span> <a href="http://www.rtalabel.org/" target="_blank"><img src="https://freecdn.belamionline.com/Signup/Images/MainPage/RTA.png" /></a>&nbsp;<a href="http://www.asacp.com/" target="_blank"><img src="https://freecdn.belamionline.com/Signup/Images/MainPage/ASACP.png" /></a></div>
</div>
            </div>            
  </div>
    </div>
    
    </div>
    </form>
<script>
    (function (i, s, o, g, r, a, m) {
        i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
            (i[r].q = i[r].q || []).push(arguments)
        }, i[r].l = 1 * new Date(); a = s.createElement(o),
  m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
    })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

    ga('create', 'UA-2902124-18', 'auto');
    ga('send', 'pageview');

</script>
</body>
</html>
